std::ranges::chunk_view::inner-iterator::base(3)

NAME
std::ranges::chunk_view::inner-iterator::base - std::ranges::chunk_view::inner-iterator::base

Synopsis
   constexpr const ranges::iterator_t<V>& base() const &; (since C++23)
   Returns the underlying cached iterator to current element (in current chunk) in
   chunk_view.
   Let parent_ be the underlying pointer to the enclosing chunk_view.
   Equivalent to: return *parent_->current_;.

Parameters
   (none)

Return value
   An iterator.

Example
    This section is incomplete
    Reason: no example

See also
   operator* accesses the element
   (C++23) (public member function)

Category:
     * Todo no example